package com.dahe.mylibrary.bean;

import java.io.Serializable;

public class CarBean implements Serializable {


//    private String approved_load;
//    private String driver_name;
//    private String current_load;
//    private String car_number;
//    private String outline_wide;
//    private String outline_long;
//    private String driver_phone;
//    private Integer car_id;
//    private String outline_high;
    private boolean isSelect;

    private String vehicle;
    private String carId;
    private String outlineWide;
    private String outlineHigh;
    private String outlineLong;
    private String approvedLoad;
    private String driverName;
    private String driverPhone;

    public String getVehicle() {
        return vehicle;
    }

    public void setVehicle(String vehicle) {
        this.vehicle = vehicle;
    }

    public String getCarId() {
        return carId;
    }

    public void setCarId(String carId) {
        this.carId = carId;
    }

    public String getOutlineWide() {
        return outlineWide;
    }

    public void setOutlineWide(String outlineWide) {
        this.outlineWide = outlineWide;
    }

    public String getOutlineHigh() {
        return outlineHigh;
    }

    public void setOutlineHigh(String outlineHigh) {
        this.outlineHigh = outlineHigh;
    }

    public String getOutlineLong() {
        return outlineLong;
    }

    public void setOutlineLong(String outlineLong) {
        this.outlineLong = outlineLong;
    }

    public String getApprovedLoad() {
        return approvedLoad;
    }

    public void setApprovedLoad(String approvedLoad) {
        this.approvedLoad = approvedLoad;
    }

    public String getDriverName() {
        return driverName;
    }

    public void setDriverName(String driverName) {
        this.driverName = driverName;
    }

    public String getDriverPhone() {
        return driverPhone;
    }

    public void setDriverPhone(String driverPhone) {
        this.driverPhone = driverPhone;
    }

    public boolean isSelect() {
        return isSelect;
    }

    public void setSelect(boolean select) {
        isSelect = select;
    }

}
